CVE-2013-5904

Unspecified vulnerability in Oracle Java SE 7u45 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Deployment.
Configurations

Configuration 1 (hide)

cpe:2.3:a:oracle:jre:1.7.0:update45:*:*:*:*:*:*

Configuration 2 (hide)

OR cpe:2.3:o:redhat:enterprise_linux_desktop_supplementary:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_supplementary_aus:6.5:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_hpc_node_supplementary:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_supplementary_eus:6.5.z:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_supplementary:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_workstation_supplementary:6.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_server_supplementary:5.0:*:*:*:*:*:*:*
cpe:2.3:o:redhat:enterprise_linux_desktop_supplementary:5.0:*:*:*:*:*:*:*

Configuration 3 (hide)

AND
OR cpe:2.3:a:hp:jdk:*:*:*:*:*:*:*:*
cpe:2.3:a:hp:jre:*:*:*:*:*:*:*:*
OR cpe:2.3:o:hp:hp-ux:b.11.31:*:*:*:*:*:*:*
cpe:2.3:o:hp:hp-ux:b.11.23:*:*:*:*:*:*:*

History

13 May 2022, 14:57

Type Values Removed Values Added
CPE cpe:2.3:a:oracle:jre:1.7.0:update_45:*:*:*:*:*:* cpe:2.3:a:oracle:jre:1.7.0:update45:*:*:*:*:*:*

Information

Published : 2014-01-15 16:08

Updated : 2022-05-13 14:57


NVD link : CVE-2013-5904

Mitre link : CVE-2013-5904


JSON object : View

Products Affected

redhat

  • enterprise_linux_server_supplementary_aus
  • enterprise_linux_workstation_supplementary
  • enterprise_linux_desktop_supplementary
  • enterprise_linux_server_supplementary_eus
  • enterprise_linux_hpc_node_supplementary
  • enterprise_linux_server_supplementary

hp

  • jre
  • jdk
  • hp-ux

oracle

  • jre